﻿@{
    ViewBag.Title = "ContentOfPopView";
    Layout = "~/Views/Shared/_QuickStartLayout.cshtml";
}
@section HeadCss
{
    <style type="text/css">
        
    </style>
}
@section Scripts
{
    <script type="text/javascript" language="JavaScript">
        function callIndexFun() {
            parent.popcallback($("#txt1").val());
        }
	</script>
}
<h2>
    PopViewSample</h2>
主页面传来的参数：@ViewBag.dd
@ViewBag.name
<br />
传回到主页面的值
<input type="text" id="txt1" />
<input type="button" onclick="callIndexFun();" value="传回主页面" />
<h5>
    代码实现：</h5>
<pre class="prettyprint linenums">
    function callIndexFun() {
        parent.popcallback($("#txt1").val());
    }
</pre>
